<?php

declare(strict_types=1);

namespace App\Enum\Organization;

use App\Enum\EnumMethodsTrait;

/**
 * Type d'adresse postale pour une organization.
 */
enum AddressPostalOrganizationTypeEnum: string
{
    use EnumMethodsTrait;

    case ADDRESS_PRACTICE = 'ADDRESS_PRACTICE';
    case ADDRESS_HEAD_OFFICE = 'ADDRESS_HEAD_OFFICE';
    case ADDRESS_CONTACT = 'ADDRESS_CONTACT';
    case ADDRESS_BILL = 'ADDRESS_BILL';
    case ADDRESS_OTHER = 'ADDRESS_OTHER';
}
